SAP Identity Management CVE-2018-2416 XML External Entity Injection Vulnerability


SAP Identity Management CVE-2018-2416 XML External Entity Injection Vulnerability

Bugtraq ID: 104106
Class: Unknown
CVE:

CVE-2018-2416

Remote: Yes
Local: No
Published: May 08 2018 12:00AM
Updated: May 08 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable:

SAP Identity Management 8.0

Not Vulnerable: